Die ecoDMS Komponenten von Version 14.08 (krusty) können ab sofort auch unter Ubuntu 16.04 und auf einem Raspberry Pi 3 installiert werden. Die notwendigen apt-Quellen entnehmen Sie bitte dem Installationshandbuch. Im ecoDMS Installationshandbuch ist die Installation ausführlich beschrieben. Es gelten die ecoDMS Systemvoraussetzungen.

Update & Upgrade

  • Erstellen Sie vor einem Update / Upgrade unbedingt ein Backup.
  • Sollten Sie von einer Vorgängerversion auf das aktuelle Major Release upgraden, befolgen Sie bitte die Upgrade Schritte im neueren Installationshandbuch.
  • Bei einem einfachen Update des gleichen Major Releases können Sie die Software einfach drüber installieren.
  • Es müssen stets alle Komponenten aktualisiert werden.